$(function(){
	//侧导航菜单
	$(".tree .secondUl").prev().addClass("firstTitle").removeClass("firstDefault");
	$(".tree .thirdUl").prev().addClass("secondTitle").removeClass("secondDefault");
	$(".tree .firstTitle").click(function(){
	    $(this).toggleClass("firstTitleActive").next().toggle();
	});
	$(".tree .secondTitle").click(function(){
	    $(this).toggleClass("secondTitleActive").next().toggle();
	});
	$(".tree .firstDefault,.tree .secondDefault,.tree .thirdDefault").click(function(){
		$(this).parents(".tree").find("a").removeClass("defaultActive");
	    $(this).addClass("defaultActive");
	});
	
	//iframe区域高度
	iframeH();
	
	//更多设置
	$(".more-edit-fn-btn").click(function(){
	    $(this).parent().next(".more-edit-data").show();
	});
	$(".more-edit-data .close").click(function(){
	    $(this).parent().hide();
	})
	
	//头部admin
	$(".admin .set").hover(function(){
	    $(this).children(".level2").toggle();
	});
	
})
//窗口变化时
$(window).resize(function(){
	//iframe区域高度
	iframeH();
});
/*-- 自定义函数 --*/
function a_s_r(o,c){
	o.addClass(c).siblings().removeClass(c);	
}
//iframe区域高度
function iframeH(){
	var wH=$(window).innerHeight();
	$('.dataIframe').height(wH-54);
}